[Rainmeter]
Author=viken

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata



[measuretime]
measure=time

[measuretimeh]
measure=time
format=%I

[measuretimem]
measure=time
format=%M

[measuretimes]
measure=time
format=%S


[hour]
meter=string
measurename=measuretimeh
x=0
y=0
fontcolor=334f01
fontsize=80
fontface=after disaster
stringeffect=shadow
fonteffectcolor=255,255,255
antialias=1

[minute]
meter=string
measurename=measuretimem
x=100
y=0
meterstyle=hour
stringeffect=shadow
fonteffectcolor=255,255,255
prefix=" :"
antialias=1

[second]
meter=string
measurename=measuretimes
x=295
y=35
fontcolor=334f01
fontsize=32
fontface=after disaster
stringeffect=shadow
fonteffectcolor=255,255,255
antialias=1


